View Issue Details

This bug affects 1 person(s).
 6
IDProjectCategoryView StatusLast Update
09782Bug reportsSurvey editingpublic2015-07-24 11:44
ReporterDenisChenu Assigned Tomfaber  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Target Version2.06+Fixed in Version2.06+ 
Summary09782: Relevance icon are shown for Scale > 1 for new sub question
DescriptionWe have a relevance icon when adding a sub question. But relevance for sub question Y is not set actually
Steps To ReproduceAdd a Array text qestion type, add a new sub question at scale 2
TagsNo tags attached.
Bug heat6
Complete LimeSurvey version number (& build)150717
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database & DB-Versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

DenisChenu

DenisChenu

2015-07-17 18:53

developer  

DenisChenu

DenisChenu

2015-07-17 18:53

developer   ~32715

Must add a test in javascript ... ;)
mfaber

mfaber

2015-07-18 00:48

reporter   ~32716

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=15574
mfaber

mfaber

2015-07-22 19:32

reporter   ~32764

Fix committed to develop branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=15608
c_schmitz

c_schmitz

2015-07-24 11:44

administrator   ~32778

Version 2.06 Build 150723 released

Related Changesets

LimeSurvey: master 481ee133

2015-07-17 22:31:37

mfaber


Committer: mfaber Details Diff
Fixed issue 09782: Redundant SQ relevance button on scale>0 Affected Issues
09782
mod - scripts/admin/subquestions.js Diff File

LimeSurvey: develop cc187b73

2015-07-17 22:31:37

mfaber


Committer: mfaber Details Diff
Fixed issue 09782: Redundant SQ relevance button on scale>0 Affected Issues
09782
mod - scripts/admin/subquestions.js Diff File

Issue History

Date Modified Username Field Change
2015-07-17 18:53 DenisChenu New Issue
2015-07-17 18:53 DenisChenu Status new => assigned
2015-07-17 18:53 DenisChenu Assigned To => mfaber
2015-07-17 18:53 DenisChenu File Added: Capture du 2015-07-17 18:52:37.png
2015-07-17 18:53 DenisChenu Note Added: 32715
2015-07-18 00:48 mfaber Changeset attached => LimeSurvey master 481ee133
2015-07-18 00:48 mfaber Note Added: 32716
2015-07-18 00:48 mfaber Resolution open => fixed
2015-07-18 00:50 mfaber Status assigned => resolved
2015-07-18 00:50 mfaber Fixed in Version => 2.06+
2015-07-22 19:32 mfaber Changeset attached => LimeSurvey develop cc187b73
2015-07-22 19:32 mfaber Note Added: 32764
2015-07-24 11:44 c_schmitz Note Added: 32778
2015-07-24 11:44 c_schmitz Status resolved => closed
2019-11-01 17:25 c_schmitz Category Survey design => Survey editing